.hero {
  display: flex;
  position: relative;
  height: 100vh;
  flex-flow: column;
}

.hero-top {
  display: flex;
  position: relative;
  height: 100%;
  flex-flow: column;
}

.hero-container {
  margin-top: auto;
  margin-bottom: auto;
  padding-bottom: 20px;
}

.hero-info {
  position: relative;
  max-width: 726px;
  z-index: 1;
}

.hero-anchor {
  margin-top: 16px;
}

.hero-media {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  max-width: 43.68vw;
  height: 100%;
  z-index: 0;
}

.hero-media-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}

.hero-brand {
  position: relative;
  padding: 65px 0;
  background-color: var(--clr-accent);
}

.hero-brand-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.about-heading {
  font-size: 34px;
  font-weight: 400;
  line-height: 1.02em;
}

.statements-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 48px 20px;
}

.location {
  padding-bottom: calc(var(--tb-size) * 2 - 20px);
}

.location-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.location-head:after {
  content: "";
  display: none;
  width: 65px;
  height: 8px;
  background-image: url("../images/general/icon/arrow-icon.svg");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
}

.location-wrap {
  display: grid;
  margin-inline: calc(var(--p-inline) * -1);
  padding-inline: var(--p-inline);
  padding-bottom: 20px;
  overflow-x: auto;
  grid-template-columns: repeat(4, 239px);
  justify-content: space-between;
  gap: 22px;
}

.location-col {
  display: flex;
  flex-flow: column;
  gap: 22px;
}

.location-el-name {
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.02em;
  color: var(--clr-black);
  text-transform: uppercase;
}

.location-el-street {
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.02em;
}

@media screen and (max-width: 1124px) {
  .hero-media {
    opacity: 0.5;
  }

  .hero-media:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 14.38%, rgba(255, 255, 255, 0) 56.49%);
    z-index: 1;
  }
}

@media screen and (max-width: 768px) {
  .hero {
    height: auto;
  }

  .hero-top {
    height: auto;
  }

  .hero-container {
    padding-top: 98px;
    padding-bottom: 98px;
  }

  .hero-brand-container {
    flex-flow: column;
    justify-content: flex-start;
    gap: 55px;
  }

  .about-heading {
    font-size: 22px;
  }
}

@media screen and (max-width: 724px) {
  .hero-anchor {
    margin-top: 24px;
  }

  .hero-media {
    max-width: 209px;
  }
}

@media screen and (max-width: 552px) {
  .location {
    padding-bottom: calc(var(--tb-size) - 20px);
  }

  .location-head:after {
    display: block;
  }
}

@media screen and (max-height: 700px) {
  .hero {
    height: auto;
  }
}